.information {
  background-image: url(../images/320/fon.jpg);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  @media (min-width: 768px) {
    background-image: url(../images/768/fon.jpg);
  }
  @media (min-width: 1200px) {
    background-image: url(../images/1200/fon.jpg);
  }
}
.information-content {
  height: 498px;
  display: flex;
  justify-content: center;
  align-items: center;
  @media (min-width: 768px) {
    height: 1122px;
  }
  @media (min-width: 1200px) {
    height: 800px;
  }
}

.information-text {
  color: $main-color;
  text-align: center;
  font-size: 24px;
  font-weight: 700;
  @media (min-width: 768px) {
    font-size: 48px;
  }
}
